petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawLGView

Prints a line graph.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGView(PetscDrawLG lg,PetscViewer viewer)

Collective on PetscDrawLG

### Input Parameter

lg -the line graph context

### See Also

PetscDrawLGCreate()

### Keywords

draw, line, graph

### Level

beginner

### Location

src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages